#grandfatheringplansbodyte li,
#grandfatheringplansintro p,
#intro li,
#nondiscrimination li,
#grandfatheringplansbodyte p,
#healthcarereformtimelinet li,
#healthcarereformtimelinet p,
#nondiscrimination p,
#intro p,
#grandfatheringplanstitle p,
#grandfatheringplanstitle li,
#grandfatheringplansintro li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   line-height: 24px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #5C6F73;
   text-align: justify;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   margin: 0px;
}

#grandfatheringplansbodyte p a,
#grandfatheringplansintro p a,
#healthcarereformtimelinet p a,
#grandfatheringplanstitle p a,
#intro p a,
#nondiscrimination p a  {
   display: inline;
}

#healthcarereformtimelinet,
#grandfatheringplansbodyte,
#intro,
#nondiscrimination  {
   margin-top: 0px;
   margin-left: 0px;
   width: 696px;
   z-index: 4;
   left: 0px;
   position: absolute;
}

#dividerline03,
#dividerline02,
#dividerline01  {
   background-repeat: no-repeat;
   background-image: url(sg_healthcare-reform-insert_media/dividerline03.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 5px;
   width: 697px;
   z-index: 4;
   left: 0px;
   position: absolute;
}

#grandfatheringplanstitle li  {
   font-size: 14px;
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
}

#grandfatheringplanstitle p  {
   font-size: 14px;
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
}

#healthcarereformtimelinet  {
   top: 2905px;
}

#grandfatheringplansbodyte  {
   top: 1385px;
}

#grandfatheringplanstitle  {
   margin-top: 0px;
   margin-left: 0px;
   width: 236px;
   z-index: 4;
   top: 1143px;
   left: 0px;
   position: absolute;
}

#grandfatheringplansintro  {
   margin-top: 0px;
   margin-left: 0px;
   width: 421px;
   z-index: 4;
   top: 1182px;
   left: 275px;
   position: absolute;
}

#medicalsymbolwrap  {
   background-image: none;
   background-color: #FFFFFF;
   margin-bottom: -4px;
   margin-top: -4px;
   margin-right: -2px;
   margin-left: -2px;
   height: 261px;
   width: 186px;
}

#nondiscrimination  {
   top: 292px;
}

#medicalequipment  {
   background-repeat: no-repeat;
   background-image: url(sg_healthcare-reform-insert_media/medicalequipment.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 180px;
   width: 240px;
   z-index: 4;
   top: 1187px;
   left: 0px;
   position: absolute;
}

#dividerline01  {
   top: 268px;
}

#dividerline03  {
   top: 2860px;
}

#medicalsymbol  {
   background-repeat: no-repeat;
   background-image: url(sg_healthcare-reform-insert_media/medicalsymbol.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 224px;
   width: 159px;
   z-index: 6;
   top: 0px;
   left: 537px;
   position: absolute;
}

#dividerline02  {
   top: 1124px;
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 710px;
}

#ridefooter  {
   font-size: 0px;
}

#background  {
   background-image: none;
   background-color: #FFFFFF;
   margin-top: 0px;
   margin-left: 0px;
   height: 6000px;
   width: 710px;
   z-index: 3;
   top: 0px;
   left: 0px;
   position: absolute;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 6000px;
   width: 710px;
   position: absolute;
}

.footer,
#ridefooter  {
   display: block;
   clear: left;
   position: relative;
   width: 100%;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 0px;
   background-color: transparent;
   background-image: none;
}

#intro  {
   top: 7px;
}

#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 710px;
   height: 6000px;
}

#top  {
   width: 100%;
   min-height: 100%;
}

.rf  {
   float: right;
}

.lf  {
   float: left;
}

body, p,
h4,
h3,
h2,
h6,
h1,
h5  {
   font-family: Arial, Helvetica, sans-serif;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

html, body  {
   background-image: none;
   background-color: #FFFFFF;
}

